table.login 
{
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

table.login th
{	
	padding: 2px;
	font-weight: bold; 
	font-size: 11px;
	background-color: royalblue;
	/*background: url(/images/table-label-bg.gif) fixed repeat-x left top;*/
	color: white;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.bypass {
	font-size:11px;
	vertical-align: middle;
	margin-bottom: 5px;
}
#welcomeText
{
	overflow: scroll;
	border: #fff thin inset;
	width: 95%;
	margin: 20px 8px;
	position: relative;
	left: 0;
	top: 0px;
	padding: 10px;
	height: 270px;
	background-color: white;
}

.welcomeInfo
{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}

.welcomeInfo UL LI, .welcomeInfo UL LI A
{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	list-style-type: disc;
}

.noJavaScript, noJavaScript a:active, noJavaScript a:link  {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: red;
}
.clearCache 
{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	text-align: right;
	margin-left: 60px;
	text-decoration: none;
	vertical-align: middle;
	margin-bottom: 5px;
}

